NzbHydra - Java problem

What Operating System?

Ubuntu 18.04 LTS

What is the problem?

NzbHydra fails to start and states in the logs

Logging wrapper output to /config/logs/wrapper.log
2022-05-23 22:11:25,185 ERROR - Unable to determine java version; make sure Java is installed and callable. Error message: Unable to determine java version from string [0.002s][warning][os,thread] Failed to start thread - pthread_create failed (EPERM) for attributes: stacksize: 1024k, guardsize: 4k, detached.

What did you already try to solve it?

Output of Java -version is

openjdk version “11.0.15” 2022-04-19
OpenJDK Runtime Environment (build 11.0.15+10-Ubuntu-0ubuntu0.18.04.1)
OpenJDK 64-Bit Server VM (build 11.0.15+10-Ubuntu-0ubuntu0.18.04.1, mixed mode, sharing)

Why, all of a sudden, after a couple of years, has java stopped working for NzbHydra? Can you help, please?

There is already a post for this NZBHydra Java - #11 by Syndrogo

1 Like